Gotham City Impostors

متطلبات تشغيل

هل تريد معرفة ما إذا كان جهاز الكمبيوتر الخاص بك لديه متطلبات تشغيل لتشغيل Gotham City Impostors ؟ جرب Gamespecial الآن وأخبرنا بالنتائج.

المعالج

Intel Core2 Duo P8600 @ 2.40GHz / AMD Athlon 64 X2 Dual Core 5200+


قم بتحديد نموذج مُعالج النظام الخاص بك لتتم مقارنته مع الحد الأدنى من متطلبات النظام

بطاقة الفيديو

GeForce 7800 GTX / Radeon X1900 GT


قم بتحديد نموذج مُعالج النظام الخاص بك لتتم مقارنته مع الحد الأدنى من متطلبات النظام

نظام التشغيل

Windows XP/Vista/7

أنظمة التشغيل متوافقة

مساحة القرص الصلب

يتطلب التثبيت الأساسي ما لا يقل عن 6 GB من مساحة القرص الحرة على القرص الثابت

RAM الرام

الأقل 1.5 GB RAM من ذاكرة الرام غير المستخدمة لتشغيل هذه اللعبة

Direct X

مطلوب ميكروسوفت ديريكت اكس DirectX 9 أو إصدار أحدث

المطور

Monolith Productions

الناشر الرسمي

Warner Bros. Interactive Entertainment

النظام الأساسي

Gotham City Impostors متطلبات تشغيل الدنيا

  • نظام التشغيل: Windows XP/Vista/7
  • المعالج: Intel Core2 Duo P8600 @ 2.40GHz / AMD Athlon 64 X2 Dual Core 5200+
  • بطاقة الفيديو: GeForce 7800 GTX / Radeon X1900 GT
  • RAM الرام: 1.5 GB RAM
  • مساحة القرص الصلب 6 Gb Free
  • Directx: DirectX 9

Gotham City Impostors متطلبات تشغيل الموصى بها

  • نظام التشغيل: Windows XP/Vista/7
  • المعالج: Intel Core 2 Quad @ 2.2 GHz / AMD Phenom II X4 @ 2.4 GHz
  • بطاقة الفيديو: GeForce 8800 / Radeon HD 2900
  • RAM الرام: 2 GB RAM
  • مساحة القرص الصلب 6 Gb Free
  • Directx: Directx 9